SAP Knowledge Base Article - Preview

1863709 - During preparation phase getting Error: OS version 5.2 out of range (too low) Upgrade the operating system at least to version 6.0

Symptom

  • During preparation phase of the upgrade, getting below Error:
    • ERROR> OS version 5.2 out of range (too low) Upgrade the operating system at least to version 6.0 before you continue.

 

 415324 2013 image.png 

 


Read more...

Keywords

SUM disable extraction phase reference NW not KBA NOTE UPG , KBA , BC-UPG-PRP , Upgrade Preparation , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.